Results 1 to 10 of 10
  1.    #1  
    everytime I want to install a patch it says I need the lsdiff and gnu patch. I don't have internet except through my phone so I want to download it with my phone and put it on webosqi. You know where I can find the Ipk for these patchs?
  2. #2  
    the blue arrow to the right on the main page of webosqi
  3.    #3  
    don't you need an internet connection to receive it?
  4. #4  
    You can get these from either Preware or WebOS Quick Install!

    With Preware you need an internet connection, WebOS QI using the cable to your PC.

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  5. #5  
    do you have my tether installed? What version os are you running? Just pm'd you.
  6. #6  
    Quote Originally Posted by mamouton View Post
    do you have my tether installed? What version os are you running? Just pm'd you.
    I purchased MyTether but I never used it or set it up.

    I am using WinSCP, which I believe uses OpenSSH.

    So from my PC (wireless) I can see my Pre and any directory on my Pre and I can copy files from the Pre or copy to the Pre!

    Pretty cool!

    I installed Xorg Tools to install a 'Backup' routine that backs up my USB Media partition to my PC at a schedule 4am.

    I assume you've played around with Xorg Tools?

    Rob
    Robert L
    Astoria Queens, N.Y.C
    - Palm Pre (Sprint) - formally Palm Treo 650
    Version 1.4.1.1
    Sprint Configuration 2.3
    Model: P100EWW
    Hardware Version: A
    Firmware: CC1.4(510)

  7.    #7  
    I have mytehter. i tried to use the bluetooth, but wasn't working for me. I've done it many times before, before 1.4. Also tried wifi, didn't work, I keep reading it doesn't work anyway in 1.4. I'm using 1.4
  8.    #8  
    I want to try WinScp Rob. Can you point me in the right direction to set it up.
  9. #9  
    Presmurf make sure you are running the newest paid version of my tether it works great with 1.4 and it very easy to install. Check your email for your original request.
  10. #10  
    mine doesn't,t work

Posting Permissions